.logo_slider {
	padding: 40px 0 100px 0;
}
.logo_slider h2 {
	text-align: center;
	margin-bottom: 50px;
}
.logo_slider .item {
    text-align: center;
    margin: 0 auto;
}
.logo_slider .asseen_company_logo img {
    height: 80px;
    width: 100%;
    max-width: 100%;
    object-fit: scale-down;
}
.logo_slider .owl-dots {
    margin-top: 50px;
}
.logo_slider .owl-dots button.owl-dot.active span {
    background: #4f2f0c;
}
.logo_slider .owl-dots button.owl-dot span {
    background: #f9a528;
}
